/* CSS Document */

    /* GLOBAL STYLES
    -------------------------------------------------- */
    /* Padding below the footer and lighter body text */

    body {
      /*padding-bottom: 40px;*/
      color: #5a5a5a;
	  background:#F8F8F8 url(../images/bg.jpg) top center no-repeat;
    }

/*  Overwrites for headers if needed */

h1{margin-bottom:10px; border-bottom:1px solid; border-bottom-color:#CCC; margin-left:0px;}
h2{margin-bottom:5px; border-bottom:1px solid; border-bottom-color:#CCC; margin-left:0px;}
h3{margin-top:2px;}

form.pagorder{margin:0px;}

/* daves add for mobile */


.navbar .btn-navbar {
    background-color: #EDEDED;
    background-image: none;
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.1) inset, 0 1px 0 rgba(255, 255, 255, 0.075);
    color: #363636;
    float: right;
    margin: 5px;
    padding: 7px 10px;
}
.navbar .btn-navbar:hover, .navbar .btn-navbar:focus, .navbar .btn-navbar:active, .navbar .btn-navbar.active, .navbar .btn-navbar.disabled, .navbar .btn-navbar[disabled] {
    background-color: none;
    color: #363636;
}
/* end */

/* sub menu */
.hidemenu{display:none;}
#sub_nav_menu ul{margin:0px;}
#sub_nav_menu li {
  margin-bottom:1px;
  padding:0px 0px 0px 0px;
  text-align:left;overflow:hidden;
 /*background-color:#DECDB7;*/
  }
#sub_nav_menu a, #sub_nav_menu a:visited {
  display:block;
  text-decoration:none;
  padding:5px 0px 5px 10px;
  color:#674E2F;
  }
#sub_nav_menu a:hover {
  background-color:#C9F1FE;
  text-decoration:none;
  color:#636363; 
  }
 /*second level */
 #sub_nav_menu ul li ul li a, #sub_nav_menu ul li ul li a:visited {
  display:block;
  text-decoration:none;
  padding:5px 0px 5px 10px;
  color:#674E2F;
  }
#sub_nav_menu ul li ul li a:hover {
  background-color:#E9E9CF;
  text-decoration:none;
  color:#636363; 
  }
  /*third level */
 #sub_nav_menu ul li ul li a, #sub_nav_menu ul li ul li a:visited {
  display:block;
  text-decoration:none;
  padding:5px 0px 5px 20px;
  color:#674E2F;
  }
#sub_nav_menu ul li ul li a:hover {
  background-color:#E9E9CF;
  text-decoration:none;
  color:#636363; 
  }
  /*fourth level */
 #sub_nav_menu ul li ul li ul li a, #sub_nav_menu ul li ul li ul li a:visited {
  display:block;
  text-decoration:none;
  padding:5px 0px 5px 35px;
  color:#674E2F;
  }
#sub_nav_menu ul li ul li ul li a:hover {
  background-color:#B68F60;
  text-decoration:none;
  color:#fff; 
  } 
  /*fifth level */
 #sub_nav_menu ul li ul li ul li ul li a, #sub_nav_menu ul li ul li ul li ul li a:visited {
  display:block;
  text-decoration:none;
  padding:5px 0px 5px 50px;
  color:#674E2F;
  }
#sub_nav_menu ul li ul li ul li ul li a:hover {
  background-color:#B68F60;
  text-decoration:none;
  color:#fff; 
  } 
 /* selected */
#sub_nav_menu ul li a.selected {
  color:#674E2F;
  }
#sub_nav_menu ul li ul li a.selected {
  color:#674E2F;
  }
#sub_nav_menu ul li ul li ul li a.selected {
  color:#674E2F;
  }
/*sub menus border-bottom:#fff 1px solid; background:url(../../../images/base/arrow.png) 3px 10px no-repeat;background-color:#E6D9C9;background-color:#E6D9C9; */  
#sub_nav_menu ul li ul li {
  
  margin-bottom:0px;
  border-bottom:#fff 1px dotted;
  }
#sub_nav_menu ul li ul li ul li{
  
  margin-bottom:0px;
  border-bottom:#fff 0px solid;
  }

    /* CUSTOMIZE THE NAVBAR
    -------------------------------------------------- */

    /* Special class on .container surrounding .navbar, used for positioning it into place. position: absolute;*/
    .navbar-wrapper {
      
      top: 0;
      left: 0;
      right: 0;
      z-index: 10;
      margin-bottom: 0px;
      /*margin-bottom: -90px;  Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */
    }
    .navbar-wrapper .navbar {

    }
.navbar {margin:0px;}
    /* Remove border and change up box shadow for more contrast */
    .navbar .navbar-inner {
      border: 0;
      -webkit-box-shadow: 0 2px 10px rgba(0,0,0,.25);
         -moz-box-shadow: 0 2px 10px rgba(0,0,0,.25);
              box-shadow: 0 2px 10px rgba(0,0,0,.25);
    }

    /* Downsize the brand/project name a bit */
    .navbar .brand {
      padding: 14px 20px 16px; /* Increase vertical padding to match navbar links */
      font-size: 16px;
      font-weight: bold;
      text-shadow: 0 -1px 0 rgba(0,0,0,.5);
    }

    /* Navbar links: increase padding for taller navbar */
    .navbar .nav > li > a {
      padding: 15px 30px;
    }

    /* Offset the responsive button for proper vertical alignment */
    .navbar .btn-navbar {
      margin-top: 10px;
    }

.navbar .nav > li > a {color:#fff;
  text-shadow: 0 0px 0 rgba(255, 255, 255, 0.5);}
.nav .dropdown-toggle .caret {
  margin-top: 6px;
  border-top-color: #fff;
  border-bottom-color: #fff;
}


.navbar .nav li.dropdown.open > .dropdown-toggle,
.navbar .nav li.dropdown.active > .dropdown-toggle,
.navbar .nav li.dropdown.open.active > .dropdown-toggle {
  color: #fff;
  background-color: #007400;
}
.navbar .nav li.dropdown.open > .dropdown-toggle .caret,
.navbar .nav li.dropdown.active > .dropdown-toggle .caret,
.navbar .nav li.dropdown.open.active > .dropdown-toggle .caret {
  border-top-color: #fff;
  border-bottom-color: #fff;
}
.navbar .nav li.dropdown > .dropdown-toggle .caret {
  border-top-color: #ffffff;
  border-bottom-color: #ffffff;
}
.navbar .nav > li > a:focus,
.navbar .nav > li > a:hover {
  background-color: #007400;
  color:#E4EFFA;
  text-decoration: none;
}


    /* CUSTOMIZE THE CAROUSEL
    -------------------------------------------------- */
.carousel-back{background:url(../images/slider/slider_bg.jpg) top center no-repeat;}
    /* Carousel base classmargin-bottom: 60px; */
    .carousel {
      margin:0px auto;
	  max-width:1170px;
    }

    .carousel .container {
      position: relative;
      z-index: 9;
    }

    .carousel-control {
      height: 80px;
      margin-top: 0;
      font-size: 120px;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
      background-color: transparent;
      border: 0;
      z-index: 10;
    }

    .carousel .item {
      height: 300px;
    }
    .carousel img {
      position: absolute;
      top: 0;
      left: 0;
      min-width: 100%;
      height: 260px;
    }

    .carousel-caption {
      background-color: transparent;
      position: static;
      max-width: 720px;
      padding: 0 20px;
      margin-top: 160px;
	  margin-left:40px;
    }
    .carousel-caption h1,
    .carousel-caption .lead {
      margin: 0;
      line-height: 1.25;
      text-shadow: 0 1px 1px rgba(0,0,0,.4);
    }
    .carousel-caption .btn {
      margin-top: 10px;
    }

.carousel-caption h4, .carousel-caption p {
    color: #000;
    line-height: 15px;
}
    /* MARKETING CONTENT
    -------------------------------------------------- */

    /* Center align the text within the three columns below the carousel */
    .marketing .span4 {
      text-align: center;
    }
    .marketing h2 {
      font-weight: normal;
    }
    .marketing .span4 p {
      margin-left: 10px;
      margin-right: 10px;
    }


    /* Featurettes
    ------------------------- */

    .featurette-divider {
      margin: 80px 0; /* Space out the Bootstrap <hr> more */
    }
    .featurette {
      padding-top: 120px; /* Vertically center images part 1: add padding above and below text. */
      overflow: hidden; /* Vertically center images part 2: clear their floats. */
    }
    .featurette-image {
      margin-top: -120px; /* Vertically center images part 3: negative margin up the image the same amount of the padding to center it. */
    }

    /* Give some space on the sides of the floated elements so text doesn't run right into it. */
    .featurette-image.pull-left {
      margin-right: 40px;
    }
    .featurette-image.pull-right {
      margin-left: 40px;
    }

    /* Thin out the marketing headings */
    .featurette-heading {
      font-size: 50px;
      font-weight: 300;
      line-height: 1;
      letter-spacing: -1px;
    }

/* gallery */
.gal_thumb {
    height: 100px;
    margin: 10px;
    overflow: hidden;
    text-align: center;
    vertical-align: middle;
    width: 150px;
}
.gal_inner {
    text-align: center;
}

.underline{border-bottom:1px solid;}
    /* RESPONSIVE CSS
    -------------------------------------------------- */

    @media (max-width: 979px) {

      .container.navbar-wrapper {
        margin-bottom: 0;
        width: auto;
      }
      .navbar-inner {
        border-radius: 0;
        /*margin: -20px 0;*/
      }

      .carousel .item {
        height: 500px;
      }
      .carousel img {
        width: auto;
        height: 500px;
      }

      .featurette {
        height: auto;
        padding: 0;
      }
      .featurette-image.pull-left,
      .featurette-image.pull-right {
        display: block;
        float: none;
        max-width: 40%;
        margin: 0 auto 20px;
      }
    }


    @media (max-width: 767px) {

      .navbar-inner {
        /*margin: -20px;*/
      }

      .carousel {
        margin-left: -20px;
        margin-right: -20px;
      }
      .carousel .container {

      }
      .carousel .item {
        height: 300px;
      }
      .carousel img {
        height: 300px;
      }
      .carousel-caption {
        width: 65%;
        padding: 0 70px;
        margin-top: 100px;
      }
      .carousel-caption h1 {
        font-size: 30px;
      }
      .carousel-caption .lead,
      .carousel-caption .btn {
        font-size: 18px;
      }

      .marketing .span4 + .span4 {
        margin-top: 40px;
      }

      .featurette-heading {
        font-size: 30px;
      }
      .featurette .lead {
        font-size: 18px;
        line-height: 1.5;
      }

    }

.media-height{height:100px;}

    /* Large desktop */
    @media (min-width: 1200px) { }
     
    /* Portrait tablet to landscape and desktop */
    @media (min-width: 768px) and (max-width: 979px) { }
     
    /* Landscape phone to portrait tablet */
    @media (max-width: 767px) { .phone-center{text-align:center;} }
     
    /* Landscape phones and down */
    @media (max-width: 480px) { .phone-center{text-align:center;} }
	
.bg-transp-50 {
    background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .5);
}

.bg-transp-75 {
    background: rgb(0, 0, 0); /* Fall-back for browsers that don't support rgba */
    background: rgba(0, 0, 0, .75);
}
a:hover,a:focus {outline:0;text-decoration:none;}
.myband{
    margin-bottom: 0px;
}
.gradient{background: rgb(0,178,0); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iIzAwYjIwMCIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiM0MGFhNDAiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgba(0,178,0,1) 0%, rgba(64,170,64,1) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(0,178,0,1)), color-stop(100%,rgba(64,170,64,1))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgba(0,178,0,1) 0%,rgba(64,170,64,1) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgba(0,178,0,1) 0%,rgba(64,170,64,1) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgba(0,178,0,1) 0%,rgba(64,170,64,1) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgba(0,178,0,1) 0%,rgba(64,170,64,1) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00b200', endColorstr='#40aa40',GradientType=0 ); /* IE6-8 */

}
.gradient1 {background: rgb(231,231,231); /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2U3ZTdlNyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjEwMCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogIDwvbGluZWFyR3JhZGllbnQ+CiAgPHJlY3QgeD0iMCIgeT0iMCIgd2lkdGg9IjEiIGhlaWdodD0iMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-linear-gradient(top,  rgb(231,231,231) 0%, rgb(255,255,255) 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgb(231,231,231)), color-stop(100%,rgb(255,255,255))); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  rgb(231,231,231) 0%,rgb(255,255,255) 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  rgb(231,231,231) 0%,rgb(255,255,255) 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  rgb(231,231,231) 0%,rgb(255,255,255) 100%); /* IE10+ */
background: linear-gradient(to bottom,  rgb(231,231,231) 0%,rgb(255,255,255) 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e7e7e7', endColorstr='#ffffff',GradientType=0 ); /* IE6-8 */

}
.carousel-fade .carousel-inner .item {
  opacity: 0;
  -webkit-transition-property: opacity;
  -moz-transition-property: opacity;
  -o-transition-property: opacity;
  transition-property: opacity;
}
.carousel-fade .carousel-inner .active {
  opacity: 1;
}
.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}
.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}
.carousel-fade .carousel-control {
  z-index: 2;
}
html,
body,
.carousel,
.carousel-inner,
.carousel-inner .item {
  height: 100%;
}

.carousel-fade .carousel-control {
    z-index: 10;
}
.height200{min-height:230px;}
.effect1 {
    box-shadow: 0 10px 6px -6px #ccc;
}
.listbox {
    border: 1px solid #EFEFEF;
}
.side-box{border:1px solid #ccc;}
.nomargin{margin:0px;}
.vb {
    height: 69px;
    left: 0;
    position: relative;
    top: -5px;
    width: 69px;
    z-index: 1500;
}
.vb2 {
   margin: -88px 0px 0px 5px;
}
.vb3 {
   margin: 0px 0px 0px 5px;
}
.xb {
    height: 69px;
    left: 3px;
    position: relative;
    top: -44px;
    width: 69px;
    z-index: 1500;
}
.xb2 {
   margin: 0px 0px 0px -70px;
   max-width: 200px;
   max-height: 150px;
}
.xb3 {
   margin: 0px 0px 0px 5px;
}

.tab-content {
    background-color: #FEFEFE;
    border-bottom: 1px solid #DDDDDD;
    border-left: 1px solid #DDDDDD;
    border-right: 1px solid #DDDDDD;
    min-height: 200px;
    padding: 10px 10px 30px;
}
.nav {
    margin-bottom: 0;
}
.radial_grad{background: #f4f4f4; /* Old browsers */
/* IE9 SVG, needs conditional override of 'filter' to 'none' */
background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPHJhZGlhbEdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgY3g9IjUwJSIgY3k9IjUwJSIgcj0iNzUlIj4KICAgIDxzdG9wIG9mZnNldD0iMCUiIHN0b3AtY29sb3I9IiNmNGY0ZjQiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSI1MCUiIHN0b3AtY29sb3I9IiNmZmZmZmYiIHN0b3Atb3BhY2l0eT0iMSIvPgogICAgPHN0b3Agb2Zmc2V0PSIxMDAlIiBzdG9wLWNvbG9yPSIjZjRmNGY0IiBzdG9wLW9wYWNpdHk9IjEiLz4KICA8L3JhZGlhbEdyYWRpZW50PgogIDxyZWN0IHg9Ii01MCIgeT0iLTUwIiB3aWR0aD0iMTAxIiBoZWlnaHQ9IjEwMSIgZmlsbD0idXJsKCNncmFkLXVjZ2ctZ2VuZXJhdGVkKSIgLz4KPC9zdmc+);
background: -moz-radial-gradient(center, ellipse cover,  #f4f4f4 0%, #ffffff 50%, #f4f4f4 100%); /* FF3.6+ */
background: -webkit-gradient(radial, center center, 0px, center center, 100%, color-stop(0%,#f4f4f4), color-stop(50%,#ffffff), color-stop(100%,#f4f4f4)); /* Chrome,Safari4+ */
background: -webkit-radial-gradient(center, ellipse cover,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%); /* Chrome10+,Safari5.1+ */
background: -o-radial-gradient(center, ellipse cover,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%); /* Opera 12+ */
background: -ms-radial-gradient(center, ellipse cover,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%); /* IE10+ */
background: radial-gradient(ellipse at center,  #f4f4f4 0%,#ffffff 50%,#f4f4f4 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f4f4f4', endColorstr='#f4f4f4',GradientType=1 ); /* IE6-8 fallback on horizontal gradient */

}
div#dealer_map_canvas {
    height: 400px;
    margin: 10px 0;
    text-align: left;
    z-index: 1;
}
a.content-link{color:#900;}
a.content-link:hover{text-decoration:underline;}

.img_border {
    border: 1px solid #cccccc;
    padding: 4px;
}
.img_wrap {
    max-height: 120px;
    overflow: hidden;
    padding: 0;
    width: 150px;
}
img.no-resize {
    max-height: 170px;
    max-width: 170px;
    min-height: 120px;
    min-width: 150px;
}